<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <application>
        <activity
            android:name="com.lukouguoji.cargo.activity.CargoTrackingActivity"
            android:exported="false"
            android:configChanges="orientation|keyboardHidden"
            android:screenOrientation="userLandscape"
            />
    </application>
</manifest>